/* HEADER
-------------------------------------------------------------------------------------------------------------------*/

header {
    padding: 20px 0 30px 0;
    height: 50px;
}

header .row {
    margin: 0 auto;
}

/*.logo {
  margin-left: -61px;
  left: 50%;
  position: fixed;
  text-align: center;
  z-index: 2000;
}*/

.logo-small {
    display: none;
}

.title {
    background: url(../images/logo.gif) no-repeat center top;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 30px;
    margin: 0;
    padding-top: 20px;
    text-transform: uppercase;
}

.title a,
.title a:hover {
    color: #333;
    text-decoration: none;
}

.subtitle {
    display: none;
    font-size: 12px;
    letter-spacing: 0.1em;
    margin: 0;
    text-transform: uppercase;
}

.subtitle a,
.subtitle a:hover {
    color: #999;
    text-decoration: none;
}

/* phone header
---------------------------------------------------------------------------------------------------------------------------------------------*/
.phoneheader{
    position: absolute;
    left: 15px;
    top:0px;
    color: #e8b2a9;
}

.phoneheader i{
    padding-right: 8px;
}


/* NAVIGATION
-------------------------------------------------------------------------------------------------------------------*/

nav .row {
    margin: 0 auto;
    position: relative;
    z-index: 1000;
}

nav ul {
    margin: 0;
}

nav li {
    background: none;
    display: inline-block;
    padding: 0;
    position: relative;
    zoom: 1;
    *display: inline;
}

nav a {
    color: #fff;
    display: block;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 14px;
    padding: 10px 10px;
    text-transform: uppercase;
}

nav li:hover,
nav .on {
    background: #DFD8D4;

}

nav li a:hover,
nav li:hover a,
nav .on a {
    color: #fff;
    text-decoration: none;
    color: #8D7173;
}

.nav-trigger {
    background: url(../images/trigger.gif) no-repeat left top;
    cursor: pointer;
    display: none;
    height: 34px;
    position: absolute;
    right: 20px;
    text-indent: -9999px;
    top: 18px;
    width: 34px;
}

/* DROPROWN NAVIGATION
-------------------------------------------------------------------------------------------------------------------*/

nav li ul {
    background: #fff;
    box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    display: none;
    left: 0;
    position: absolute;
    top: 100%;
    width: 200px;
    z-index: 100;
}

nav li li {
    display: block;
    width: 100%;
}

nav li ul a,
nav li.on ul a,
nav li:hover ul a {
    border-top: 1px solid #ddd;
    color: #333;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 10px 20px;
    text-align: left;
    text-transform: none;
}

nav li ul a:hover,
nav li ul a:active,
{
    background: #f4f4f4 !important;
}

nav ul li.active{
    background-color:#A92410;
    color:#ffffff;
}

nav ul li.active > a:hover{
    background-color:#A92410;
    color:#ffffff;
}

nav ul li.active > a{
    background-color:#A92410;
    color:#ffffff;
}



/* SEARCHBOX
-------------------------------------------------------------------------------------------------------------------*/
.availbutton{
    display:none;
}

.searchbox {
    background: #DFD8D4;
    color: #333;
    font-weight: bold;
    padding: 10px 0;
    position: relative;
    z-index: 999;
}

.searchbox .row {
    margin: 0 auto;
}

.searchbox-overlay {
    display: none;
}

@media (max-width: 992px) {
    .searchbox-overlay {
        display: block;
    }    
    .searchbox-inline{
        display: none;   
    }
}

/* TITLE
-------------------------------------------------------------------------------------------------------------------*/

.pagetitle {
    background: #E9E9E9;
    /*background: -moz-linear-gradient(top,  #99ddde 0%, #7fc3c4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99ddde), color-stop(100%,#7fc3c4));
    background: -webkit-linear-gradient(top,  #99ddde 0%,#7fc3c4 100%);
    background: -o-linear-gradient(top,  #99ddde 0%,#7fc3c4 100%);
    background: -ms-linear-gradient(top,  #99ddde 0%,#7fc3c4 100%);
    background: linear-gradient(to bottom,  #99ddde 0%,#7fc3c4 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ddde', endColorstr='#7fc3c4',GradientType=0 );*/
    padding: 40px 0 30px 0;
    text-align: center;
    z-index: 999;
}

.pagetitle .row {
    margin: 0 auto;
}

.pagetitle h1 {
    color: #8D7173;
    margin: 0;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.4);
    font-size:26px;
}

/* SPECIAL OFFERS
-------------------------------------------------------------------------------------------------------------------*/

.padding {
    padding: 0 10px;
}

.hometest .padding {
    padding: 30px 10px 0;
}

.specials a {
    text-decoration: none;
}

.specials h3 {
    margin: 10px 16px;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    color:#333333;
}

.specials .price {
    color: #993300;
    font-family: "PT Serif", Georgia, "Times New Roman", Times, serif;
    font-size: 38px;
    line-height: 1em;
    margin: 0;
    margin-bottom: 25px;

}
.specials .price span{
    color: #999999;
    font-family: "PT Sans";
    font-size: 14px;
}

.line {
    background: none;
    border-top: 1px dashed #ddd;
    display: none;
    height: 0;
    margin: 20px 0;
}

/* REVIEWS
-------------------------------------------------------------------------------------------------------------------*/

.carousel div {
    background: #E9E9E9;
}

/* GALLERY
-------------------------------------------------------------------------------------------------------------------*/

.gallery ul {
    margin: 0;
}

.gallery li {
    background: none;
    margin-bottom: 25px;
    padding: 0;
}

.gallery h3 {
    margin: 2em 0;
    text-transform: uppercase;
}

.maingallery ul {
    margin: 0;

}

.maingallery li {
    background: none;
    margin-bottom: 25px;
    padding: 0;
    margin:12px;
}

.maingallery h3 {
    margin: 2em 0;
    text-transform: uppercase;
}



/* PREFOOTER
-------------------------------------------------------------------------------------------------------------------*/

#map_directions_controls {
    background: #333;
    color: #fff;
    padding: 10px 0;
    text-align: center;
}

#map_directions_controls input[type=text] {
    background: #3b3b3b;
    border: 1px solid #4b4b4b;
    color: #999;
    font-family: "PT Sans", Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding: 5px 10px;
    width: 220px;
}

#map_directions_controls label {
    padding: 6px 10px;
}

#map_directions_controls .button,
.prefooter .form-builder-wrapper li.btn-submit input {
    background: #C0230A;
    background: -moz-linear-gradient(top, #C0230A 0%, #8F2705 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C0230A), color-stop(100%,#8F2705 ));
    background: -webkit-linear-gradient(top, #C0230A 0%,#8F2705 100%);
    background: -o-linear-gradient(top, #C0230A 0%,#8F2705 100%);
    background: -ms-linear-gradient(top, #C0230A 0%,#8F2705 100%);
    background: linear-gradient(to bottom, #C0230A 0%,#8F2705 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#C0230A', endColorstr='#8F2705 ',GradientType=0 );
    cursor: pointer;
    padding: 6px 10px;
    text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
    border:none !important;
}

#map_directions_controls .button:hover,
.prefooter .form-builder-wrapper li.btn-submit input:hover {
    background: #8F2705 ; /* Old browsers */
    background: -moz-linear-gradient(top,  #8F2705  0%, #C0230A 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#8F2705 ), color-stop(100%,#C0230A)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #8F2705  0%,#C0230A 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #8F2705  0%,#C0230A 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #8F2705  0%,#C0230A 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #8F2705  0%,#C0230A 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8F2705 ', endColorstr='#C0230A',GradientType=0 ); /* IE6-9 */
}

/* PREFOOTER
-------------------------------------------------------------------------------------------------------------------*/

.prefooter {
    background: #333;
    padding-bottom: 1px;
}

.prefooter h2 {
    color: #fff;
    text-transform: none;
}

/* FOOTER
-------------------------------------------------------------------------------------------------------------------*/

footer {
    background: #2b2b2b;
    border-top: 1px solid #484848;
    padding: 20px 0;
}

footer .row {
    margin: 0 auto;
}

footer ul {
    margin: 0;
}

footer li {
    background: none;
    display: inline-block;
    padding: 0;
    zoom: 1;
    *display: inline;
}

.footer-links {
    padding: 0;
    margin: 0;
    list-style: none;
    display: block;
    clear: both;
    padding-top:8px;
}

.footer-links li {
    display: inline-block; 
    padding-left: 0px !important;
}

.footer-links li a {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    padding-right: 11px;
    font-weight: normal;
}

.smallgallery {
    margin: 0;
}

.smallgallery li {
    background: none;
    margin: 0 10px 10px 0;
    padding: 0;
}

/* CONTENT
-------------------------------------------------------------------------------------------------------------------*/



@media (min-width: 1200px){
    .main-carousel{
        position:absolute !important;
    }

    /*  .logo {
        margin-left: -76.5px;
        width: 153px;
      }*/
}

@media (min-width: 1024px) and (max-width: 1200px) {
    .main-carousel{
        position:absolute !important;
    }


    /* .logo {
       margin-left: -76.5px;
       width: 153px;
     }*/
}

@media (min-width: 979px) and (max-width: 1024px) {
    .book-direct img {
        margin-right: -250px;
    }

    .book-direct h2{
        margin-right: -141px;
    }

    .main-carousel{
        position:absolute !important;
    }

    /*.logo {
      margin-left: -76.5px;
      width: 153px;
    }*/
}

@media (max-width: 768px) {
    iframe{
        width: 100%;  
        /*     height: 100%; */
    }
}
@media (min-width: 768px) and (max-width: 979px) {

    body {font-size: 13px;}
    h1 {font-size: 24px;}

    .smallgallery li {margin: 0 5px 5px 0;}
    .gallery li {margin-bottom: 5px;}

    .book-direct img {
        margin-right: -277px;
    }

    .book-direct h2{
        margin-right: -155px !important;
    }

    .main-carousel{
        position:absolute !important;
    }


}


@media (min-width: 480px) and (max-width: 768px) {
    #fwslider .gradient{
        display:none !important;
    }

    .book-direct img {
        display:none;
    }

    .book-direct h2 {
        margin-right:0 !important;
    }

    .smallgallery li {
        display: inline-block;
        margin: 5px;
    }

    .gallery li {
        display: inline-block;
        margin: 5px;
        width: 110px;
    }

    nav.primary li li {
        display: block;
        width: 100%;
    }

    nav.primary li ul a,
    nav.primary li.on ul a,
    nav.primary li:hover ul a {
        border-top: 0;
        padding: 5px 20px;
    }

    nav.primary li ul a:hover {
        background: #DFD8D4;
        color: #fff;
    }

    nav.primary {
        display: none;
        text-align: left;
    }

    nav.primary .span12 {
        margin: 10px 0;
    }

    nav.primary li {
        display: block;
        width: 100%;
    }

    nav.primary a {
        padding: 5px 10px;
    }

    nav.primary li ul {
        background: #fff;
        display: block;
        position: inherit;
        top: 0;
        width: 100%;
    }

    blockquote {
        font-size: 13px;
        padding: 0 30px;
    }

    .title{
        font-size:18px;
    }

    .subtitle{
        font-size:10px;
    }

    .prefooter,
    footer,
    footer .right{
        text-align: center!important;
    }

    .line {
        display: block;
    }

    .prefooter .line {
        border-top: 1px dashed #555;
    }

    .nav-trigger { 
        display: block;
    }

    .logo-big {
        display: none;
    }

    .logo-small {
        display: inline;
    }

    header{
        height:20px;
    }


}

@media (max-width: 480px) {
    .book-direct{
        display:none;
    }

    #fwslider .gradient{
        display:none !important;
    }

    nav.primary li li {
        display: block;
        width: 100%;
    }

    nav.primary li ul a,
    nav.primary li.on ul a,
    nav.primary li:hover ul a {
        border-top: 0;
        padding: 5px 20px;
    }

    nav.primary li ul a:hover {
        background: #DFD8D4;

    }

    nav.primary {
        display: none;
        text-align: left;
    }

    nav.primary .span12 {
        margin: 10px 0;
    }

    nav.primary li {
        display: block;
        width: 100%;
    }

    nav.primary a {
        padding: 5px 10px;
    }

    nav.primary li ul {
        background: #fff;
        display: block;
        position: inherit;
        top: 0;
        width: 100%;
    }

    blockquote {
        font-size: 13px;
        padding: 0 30px;
    }

    .title{
        font-size:18px;
    }

    .subtitle{
        font-size:10px;
    }

    .prefooter,
    footer,
    footer .right{
        text-align: center!important;
    }

    .line {
        display: block;
    }

    .prefooter .line {
        border-top: 1px dashed #555;
    }

    .nav-trigger { 
        display: block;
    }

    .logo-big {
        display: none;
    }

    .logo-small {
        display: inline;
    }

    header{
        height:20px;
    }

    .availbutton{
        background: #333333;
        text-align: center;
        display: block;
        width: 157px;
        cursor: pointer;
        color: #fff;
        padding:12px;
        margin-left: 115px;
        font-size: 18px;
        margin:0 auto;
    }

    .searchbox{
        z-index: 9999;
        display: none;
    }

    .searchbox-container{
        background-color:#DFD8D4;
    }

    #bke_searchbox_wrapper h3{
        display:none;
    }

    #bke_searchbox_wrapper .ratecode input{
        margin-left: 16px;
    }

    #bke_searchbox_wrapper .submit input{
        margin-left: 31px;
    }


    .phoneheader > span{
        display: none;
    }

}

header {
    background: #C1230A;
    background: -moz-linear-gradient(top, #C1230A 0%, #9C2607 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C1230A), color-stop(100%,#9C2607));
    background: -webkit-linear-gradient(top, #C1230A 0%,#9C2607 100%);
    background: -o-linear-gradient(top, #C1230A 0%,#9C2607 100%);
    background: -ms-linear-gradient(top, #C1230A 0%,#9C2607 100%);
    background: linear-gradient(to bottom, #C1230A 0%,#9C2607 100%);
}

nav {
    background: #9C2607;
    background: -moz-linear-gradient(top, #9C2607 0%, #8D2705 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#C1230A), color-stop(100%,#8D2705));
    background: -webkit-linear-gradient(top, #9C2607 0%,#8D2705 100%);
    background: -o-linear-gradient(top, #9C2607 0%,#8D2705 100%);
    background: -ms-linear-gradient(top, #9C2607 0%,#8D2705 100%);
    background: linear-gradient(to bottom, #9C2607 0%,#8D2705 100%);
}

address a { color:#fff;}

.slide_content_wrap { display: none;}

.book-direct { 
    background: #2D2A29; 
    text-align: center; 
    padding-top:10px;
}

.book-direct h2 {
    color: #fff;
    margin-right: -240px;
    margin-top:19px;

}

/* CAROUSEL
-------------------------------------------------------------------------------------------------------------------*/

.carousel-base{
    max-width: 980px;
    width: 50%;
    position: fixed;
    top: 0px;
    height: 10px;
    background: red;
    z-index: 100;

}

#fwslider .wrapper{
    height: 100%;
}

.main-carousel{
    z-index: 10;
    padding: 50px 0px !important;
    /* left: 50%; */

    bottom: 5%;
}
.main-carousel .item{
    margin: 3px 5px;
    /*display:inline-block;*/
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.6);
    border:1px #fff solid;
}
.main-carousel .item img{
    width: 100%;
    height: auto;
    display: block;
}
.main-carousel .item h3{
    padding: 5% 0;
    margin: 0;
    background: #2D2A29;
    font-family: 'PT Serif', serif;
    color: #fff !important;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
}
.main-carousel .item a:hover h3{
    color:#fff !important;
}
.owl-buttons {
    position: absolute;
    bottom: 58%;
    width: 100%;
}
.owl-buttons .owl-prev{
    left:-25px !important;
}
.owl-buttons .owl-next{
    right:-25px !important;
}
.owl-buttons .fa{
    font-size: 40px;
    text-shadow: 0 1px 1px #000000;
    color:#fff !important;
    position: absolute;
}

.owl-controls{
    display: inline !important;
}

